/*

Theme Name:   	Divi Child FF
Theme URI:      https://www.nrch.com.au
Description:    Divi Child Theme for North Richmond Community Health
Author:         Fred Funtusoff
Author URI:     https://www.nrch.com.au
Template:      	Divi
Version:        1.0.0

*/
 

 

/* =Theme customization starts here
------------------------------------------------------- */

/**** Fonts *******/
h1,h2,h3,h4,h5,h6 {
	font-family: 'Melbourne',Helvetica,Arial,Lucida,sans-serif;
}


/******** Menu Styles ******************/

/****** NRCH Colours ********/

.nrch-green { color: #233746;}
.nrch-dark-blue {color:#233746;}

/**** space out the main menu items **/
ul#menu-main-menu li.menu-item {
    padding-left:50px !important;
}

ul.sub-menu {
    margin-top: 5px;
}

/* Increase width of drop-down menus */
@media screen and (min-width: 981px) {
.sub-menu {
	min-width: 380px;
}
.et-menu li li a { 
    width: 330px;
	/* Extra - Reduce padding on list items */
	padding: 4px 5px;
	
	}
}

.et_pb_menu_0_tb_header.et_pb_menu ul li.give-feedback a {
	color:#ebdb4a !important;
}

/**** Side Nav aka dot nav *****/
ul.et_pb_side_nav {
	background:#74a83e;
}

/******* Add Word to Mobile Menu *****/


/****** Blog Page Styles *******/
/* a.more-link {
	color:#fff;
	background-color:#63a70a;
	padding: 5px 15px ;
	position:relative;
	margin-left: -20px!important;
} */

/*** sidebar menu on archive page ***/
/* ul#menu-category-menu {
    display: block;
} */


/**** zoom in for blog post image ****/
 .et_pb_post img {  
  transition:all 0.5s; 
  -moz-transition:all 0.5s; 
  -webkit-transition:all 0.5s; 
}
  
 .et_pb_post:hover img {
  transform:scale(1.05);
  -moz-transform: scale(1.05);
  -webkit-transform:scale(1.05);
}
 a.entry-featured-image-url {
  overflow:hidden;
}

.et_pb_posts a.more-link:hover {
    background-color: #233746 !important;
	 transition:all 0.5s; 
  -moz-transition:all 0.5s; 
  -webkit-transition:all 0.5s; 
}

/******* end of Blog Page *******/

/*  Bootstrap  */
.gform_fields {
  list-style: none !important;
  margin: 0;
  padding-left: 0 !important; 
}

.gform_fields:after {
    content: "";
    display: table;
    clear: both; }

.gfield {
  clear: both; 
}
.gfield img {
    width: auto;
    height: auto; 
}
.gfield input {
    border-radius: 3px; }

.gfield:not(:last-child) {
    margin-bottom: 20px; 
}

.gfield label, .gpoll_field_label {
  font-size: 14px;
  margin-bottom: 2px; 
}

::-webkit-input-placeholder {
  color: grey; }

::-moz-placeholder {
  color: grey; }

:-ms-input-placeholder {
  color: grey; }

input:-moz-placeholder {
  color: grey; }

.gform_fields textarea,
.gform_fields input[type="text"],
.gform_fields input[type="password"],
.gform_fields input[type="name"],
.gform_fields input[type="email"],
.gform_fields input[type="url"],
.gform_fields input[type="tel"],
.gform_fields input[type="color"],
.gform_fields input[type="number"] {
  display: block;
  max-width: 100%;
  width: 100%;
  background: white;
  border: 1px solid black;
  color: black;
  padding: 6px 20px;
  height: 40px;
  vertical-align: middle;
  font-size: 14px;
  line-height: 1.42857143;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  cursor: default;
  border-radius: 3px; }
  .gform_fields textarea.placeholder,
  .gform_fields input[type="text"].placeholder,
  .gform_fields input[type="password"].placeholder,
  .gform_fields input[type="name"].placeholder,
  .gform_fields input[type="email"].placeholder,
  .gform_fields input[type="url"].placeholder,
  .gform_fields input[type="tel"].placeholder,
  .gform_fields input[type="color"].placeholder,
  .gform_fields input[type="number"].placeholder {
    color: grey; }
  .gform_fields textarea:focus,
  .gform_fields input[type="text"]:focus,
  .gform_fields input[type="password"]:focus,
  .gform_fields input[type="name"]:focus,
  .gform_fields input[type="email"]:focus,
  .gform_fields input[type="url"]:focus,
  .gform_fields input[type="tel"]:focus,
  .gform_fields input[type="color"]:focus,
  .gform_fields input[type="number"]:focus {
    outline: none;
    border-color: blue; }
  .gform_fields textarea:hover,
  .gform_fields input[type="text"]:hover,
  .gform_fields input[type="password"]:hover,
  .gform_fields input[type="name"]:hover,
  .gform_fields input[type="email"]:hover,
  .gform_fields input[type="url"]:hover,
  .gform_fields input[type="tel"]:hover,
  .gform_fields input[type="color"]:hover,
  .gform_fields input[type="number"]:hover {
    cursor: text; }

.gform_fields textarea {
  height: 120px;
  resize: vertical; }

.gform_fields .file {
  min-height: 43px; }
  .gform_fields .file .ginput_container {
    position: relative; }
  .gform_fields .file .btn {
    width: 100%;
    max-width: 100%;
    height: 40px;
    line-height: 40px; }
  .gform_fields .file input[type="file"] {
    width: 100%;
    max-width: 100%;
    position: absolute;
    z-index: 2;
    height: 40px;
    padding: 0;
    color: white;
    font-weight: normal;
    font-size: small;
    opacity: 0;
    cursor: pointer; }

.ginput_container_fileupload input[type="file"] {
  color: grey; }

.gfield select {
  border-radius: 3px;
  -webkit-appearance: none;
  width: 100%; }
  .gfield select:focus {
    outline: none; }

.gfield select[multiple] {
  padding: 10px; }

.gform_wrapper .chosen-container-multi .chosen-choices li.search-field input[type=text] {
  height: 40px; }

.gform_wrapper .chosen-container .chosen-drop {
  color: black; }

ul.gfield_radio,
ul.gfield_checkbox {
  list-style: none;
  margin: 0;
  padding: 10px 0 0 0; }
  ul.gfield_radio li, ul.gfield_radio label,
  ul.gfield_checkbox li,
  ul.gfield_checkbox label {
    display: inline-block;
    margin: 0;
    font-size: 14px;
    vertical-align: top; }
  ul.gfield_radio label,
  ul.gfield_checkbox label {
    margin-left: 8px;
    max-width: 85%; }
  ul.gfield_radio li,
  ul.gfield_checkbox li {
    width: auto;
    margin-bottom: 10px; }
  ul.gfield_radio li:not(:last-child),
  ul.gfield_checkbox li:not(:last-child) {
    margin-right: 20px; }
  ul.gfield_radio input[type="checkbox"],
  ul.gfield_radio input[type="radio"],
  ul.gfield_checkbox input[type="checkbox"],
  ul.gfield_checkbox input[type="radio"] {
    vertical-align: top;
    margin-top: 6px; }
    ul.gfield_radio input[type="checkbox"][value="gf_other_choice"],
    ul.gfield_radio input[type="radio"][value="gf_other_choice"],
    ul.gfield_checkbox input[type="checkbox"][value="gf_other_choice"],
    ul.gfield_checkbox input[type="radio"][value="gf_other_choice"] {
      margin-top: 14px; }
  ul.gfield_radio input[value="gf_other_choice"] + input[type="text"],
  ul.gfield_checkbox input[value="gf_other_choice"] + input[type="text"] {
    display: inline-block;
    width: 80%;
    margin-left: 20px; }

.list-vertical ul.gfield_radio li,
.list-vertical ul.gfield_checkbox li {
  display: block;
  margin-left: 0;
  margin-right: 0; }

@media screen and (max-width: 769px) {
  ul.gfield_radio li,
  ul.gfield_checkbox li {
    width: 30.333333%; } }

@media screen and (max-width: 420px) {
  ul.gfield_radio li,
  ul.gfield_checkbox li {
    width: 50%; } }

.gfield_date_day,
.gfield_date_month,
.gfield_date_year,
.gfield_date_dropdown_day,
.gfield_date_dropdown_month,
.gfield_date_dropdown_year,
.gfield_time_hour,
.gfield_time_minute,
.gfield_time_ampm {
  display: inline-block !important;
  width: 30% !important;
  margin-right: 3.333%; }
  .gfield_date_day i,
  .gfield_date_day label,
  .gfield_date_month i,
  .gfield_date_month label,
  .gfield_date_year i,
  .gfield_date_year label,
  .gfield_date_dropdown_day i,
  .gfield_date_dropdown_day label,
  .gfield_date_dropdown_month i,
  .gfield_date_dropdown_month label,
  .gfield_date_dropdown_year i,
  .gfield_date_dropdown_year label,
  .gfield_time_hour i,
  .gfield_time_hour label,
  .gfield_time_minute i,
  .gfield_time_minute label,
  .gfield_time_ampm i,
  .gfield_time_ampm label {
    display: inline-block;
    font-size: 14px;
    color: #262626; }

.gfield_date_year,
.gfield_date_dropdown_year,
.gfield_time_ampm {
  margin-right: 0; }

.gfield_time_hour input {
  display: inline-block;
  max-width: 90%; }

.gfield_time_ampm {
  display: block;
  float: right; }

.gf_hide_ampm .gfield_time_ampm {
  display: none !important; }

.ginput_container.ginput_container_date {
  position: relative; }
  .ginput_container.ginput_container_date input {
    padding-right: 60px; }

.ui-datepicker-trigger {
  display: block;
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%); }

.gfield .clear-multi {
  height: 40px; }
  .gfield .clear-multi > .ginput_container:last-child {
    float: right; }

.ginput_full,
.ginput_card_expiration_container {
  margin-bottom: 4px;
  display: block;
  width: 100%; }
  .ginput_full:after,
  .ginput_card_expiration_container:after {
    content: "";
    display: table;
    clear: both; }
  .ginput_full input,
  .ginput_card_expiration_container input {
    width: 100%; }

.ginput_left,
.ginput_cardinfo_left,
.ginput_card_expiration_container .styled-select:first-of-type {
  margin-bottom: 4px;
  display: inline-block;
  width: 50%;
  padding-right: 10px;
  float: left; }
  .ginput_left input,
  .ginput_cardinfo_left input,
  .ginput_card_expiration_container .styled-select:first-of-type input {
    width: 100%; }

.ginput_right,
.ginput_cardinfo_right,
.ginput_card_expiration_container .styled-select:last-of-type {
  margin-bottom: 4px;
  display: inline-block;
  width: 50%;
  padding-left: 10px;
  float: right;
  clear: none; }
  .ginput_right input,
  .ginput_cardinfo_right input,
  .ginput_card_expiration_container .styled-select:last-of-type input {
    width: 100%; }

.gfield_required {
  padding-left: 4px; }

.gform_card_icon_container {
  margin-bottom: 6px; }

.ginput_card_security_code_icon,
.gform_card_icon {
  display: inline-block;
  line-height: 1;
  position: relative;
  vertical-align: middle;
  zoom: 1;
  font-style: normal;
  font-weight: normal;
  text-align: center;
  width: 32px;
  height: 24px;
  top: -1px;
  overflow: hidden;
  *text-indent: -9999px;
  background-repeat: no-repeat;
  background-image: url("../../../plugins/gravityforms/images/gf-creditcard-icons.png"); }
  .ginput_card_security_code_icon:before,
  .gform_card_icon:before {
    content: "";
    display: block;
    width: 0;
    height: 100%; }

.ginput_card_security_code {
  margin-bottom: 6px; }

.ginput_card_security_code_icon {
  background-position: 0 -128px; }
  .ginput_card_security_code_icon + label {
    display: inline-block;
    margin-left: 10px; }

.gform_card_icon {
  margin-left: 6px; }
  .gform_card_icon:first-child {
    margin-left: 0; }
  .gform_card_icon.gform_card_icon_visa {
    background-position: -2px -4px; }
  .gform_card_icon.gform_card_icon_mastercard {
    background-position: -38px -4px; }
  .gform_card_icon.gform_card_icon_amex {
    background-position: -74px -4px; }

.gform_title,
.gsection_title {
  margin-bottom: 0;
  line-height: 1; }

.gsection_title, .application-form .gsection_title {
  font-size: 18px !important;
  background: grey;
  padding: 13px;
  border-radius: 4px 4px 0 0;
  color: white !important;
  margin-top: 20px; 
}
.gsection_title:empty {
    border: 0 !important;
    clip: rect(0 0 0 0) !important;
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important; }

.gsection_description {
  padding: 14px 14px 0; }

.gform_description {
  display: block;
  padding-top: 20px; }

.gf_page_steps {
  margin: 0;
  padding: 0;
  list-style-type: none;
  border-radius: 3px;
  overflow: auto;
  padding-left: 10px; }

.gf_step {
  float: left;
  margin-right: 40px;
  font-size: 16px;
  line-height: 60px; }
  .gf_step a {
    color: black; }
  .gf_step.gf_step_active {
    color: blue; }

.gf_progressbar_wrapper {
  padding: 20px 0;
  margin-bottom: 20px; }

.gf_progressbar_title {
  font-size: 22px;
  margin-bottom: 10px;
  color: blue; }

.gf_progressbar {
  background: transparent;
  height: 20px;
  overflow: hidden;
  border: 1px solid blue;
  border-radius: 3px; }

.gf_progressbar_percentage {
  background: blue;
  height: 14px;
  margin: 2px;
  border-radius: 3px; }
  .gf_progressbar_percentage span {
    border: 0 !important;
    clip: rect(0 0 0 0) !important;
    height: 1px !important;
    margin: -1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important; }

.gform_page_footer {
  padding: 20px 0;
  margin: 20px 0; }
  .gform_page_footer:after {
    content: "";
    display: table;
    clear: both; }
  .gform_page_footer .gform_previous_button,
  .gform_page_footer .gform_next_button {
    float: right; }
  .gform_page_footer .gform_previous_button {
    float: left; }

.gform_page .gform_page_footer {
  text-align: center;
  min-height: 100px;
  position: relative; }
  .gform_page .gform_page_footer .gform_ajax_spinner {
    float: none;
    display: block;
    position: absolute;
    left: 50%;
    top: 60px;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%); }
  .gform_page .gform_page_footer input[type="submit"] {
    float: right; }

.gform_page:first-child .gform_page_footer .gform_save_link {
  float: left; }

.gform_page:first-child .gform_page_footer .gform_ajax_spinner {
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%); }

.gform_page:not(:first-child) .gform_page_footer .gform_ajax_spinner {
  top: 25px; }

.gform_page:not(:first-child) .gform_page_footer .gform_save_link {
  display: block;
  clear: both;
  margin-top: 100px; }

.submit-on-left .gform_page .gform_page_footer input[type="submit"] {
  float: left; }

.gform_save_link {
  display: inline-block;
  margin-top: 15px; }

@media screen and (max-width: 420px) {
  .gform_page:not(:first-child) .gform_page_footer .gform_ajax_spinner {
    top: 100px; }
  .gform_page:not(:first-child) .gform_page_footer .gform_save_link {
    margin-top: 150px; } }

.gfield_list {
  margin-bottom: 0; }
  .gfield_list thead + tbody tr:first-child td {
    padding-top: 20px; }
    .gfield_list thead + tbody tr:first-child td.gfield_list_icons {
      padding-top: 20px !important; }
  .gfield_list tr {
    border-bottom: 0; }

.gfield_list td {
  padding-top: 0; }

.gfield_list_cell {
  padding-left: 10px;
  padding-right: 10px; }
  .gfield_list_cell input {
    width: 100%; }
  .gfield_list_cell:first-child {
    padding-left: 0; }

.gfield_list_icons {
  text-align: right;
  padding-right: 0;
  width: 60px;
  padding-top: 10px !important; }

.gsurvey-survey-field .gsurvey-rating-wrapper:after {
  content: "";
  display: table;
  clear: both; }

.gsurvey-survey-field table.gsurvey-likert tbody tr {
  border-bottom: none; }

.gsurvey-survey-field table.gsurvey-likert td.gsurvey-likert-choice.gsurvey-likert-hover {
  background-color: #9999ff; }

.gsurvey-survey-field table.gsurvey-likert td.gsurvey-likert-choice.gsurvey-likert-selected {
  background-color: blue; }

.gsurvey-survey-field .gsurvey-rank {
  list-style: none;
  padding: 0;
  margin: 0; }
  .gsurvey-survey-field .gsurvey-rank li {
    margin: 0 0 10px; }

.gsurvey-survey-field .gsurvey-rank-choice img {
  position: relative;
  top: 2px; }

.gform_footer .gpoll_button,
.gform_wrapper .gpoll_back_button {
  margin-left: 0; }

.gform_wrapper.gpoll_enabled .gform_footer {
  text-align: center; }
  .gform_wrapper.gpoll_enabled .gform_footer .gform_ajax_spinner {
    float: none;
    display: inline-block; }
  .gform_wrapper.gpoll_enabled .gform_footer input[type="submit"] {
    float: left; }
  .gform_wrapper.gpoll_enabled .gform_footer .gpoll_button {
    float: right; }

.gform_wrapper.gpoll_enabled.submit-on-right .gform_page .gform_page_footer input[type="submit"] {
  float: right; }
  .gform_wrapper.gpoll_enabled.submit-on-right .gform_page .gform_page_footer input[type="submit"] .gpoll_button {
    float: left; }

.gpoll_enabled .gpoll_summary:after,
#gforms_confirmation_message .gpoll_container:after {
  content: "";
  display: table;
  clear: both; }

.gpoll_enabled .gpoll_summary .gpoll_bar_juice,
#gforms_confirmation_message .gpoll_container .gpoll_bar_juice {
  box-shadow: none;
  border-radius: 0;
  background-color: blue;
  background-image: none; }

.gpoll_enabled .gpoll_summary .gpoll_ratio_box,
#gforms_confirmation_message .gpoll_container .gpoll_ratio_box {
  background: blue;
  border-radius: 0; }

.gpoll_enabled .gpoll_summary .gpoll_bar_count,
#gforms_confirmation_message .gpoll_container .gpoll_bar_count {
  text-shadow: none; }

.gpoll_enabled .gpoll_summary .gpoll_back_button,
#gforms_confirmation_message .gpoll_container .gpoll_back_button {
  margin-top: 20px;
  float: left; }

.gpoll_enabled .gpoll_summary .gpoll_choice_label.gpoll_value_selected,
#gforms_confirmation_message .gpoll_container .gpoll_choice_label.gpoll_value_selected {
  color: blue; }

#gforms_confirmation_message .gpoll_container {
  margin-bottom: 20px; }

.ginput_complex > span {
  display: block;
  margin-bottom: 20px; }

.ginput_complex label {
  font-size: 14px;
  color: #262626;
  padding-top: 4px; }

.gfield_description,
.gform_fields .instruction {
  color: grey;
  font-size: 13px;
  font-style: italic; }

.gform_fields .instruction {
  padding-top: 4px; }

.validation_error,
.gfield_description.validation_message,
.gfield_error .gfield_label {
  font-style: normal;
  padding: 0;
  font-size: 14px;
  color: red;
  background: none; }

.gfield_error input.text-input,
.gfield_error textarea,
.gfield_error input[type="text"],
.gfield_error input[type="password"],
.gfield_error input[type="name"],
.gfield_error input[type="email"],
.gfield_error input[type="url"],
.gfield_error input[type="tel"],
.gfield_error input[type="color"],
.gfield_error input[type="number"],
.gfield_error.text-input input,
.gfield_error.text-input textarea {
  border-color: red;
  background-color: white;
  color: red; }

.gfield_error .styled-select,
.gfield_error .customSelect {
  border-color: red;
  color: red; }

.gform_heading {
  padding-bottom: 20px; }

.validation_error {
  margin-bottom: 20px;
  background: red;
  padding: 8px 20px;
  border-radius: 3px;
  color: white; }

.gfield_description.validation_message {
  display: none; }

#gforms_confirmation_message {
  margin-bottom: 20px; }

.gform_wrapper .gfield_password_strength {
  border: 1px solid grey;
  margin: 0;
  padding: 13px;
  text-align: center;
  min-width: 200px;
  width: 100%;
  background-color: #EEE;
  color: grey;
  clear: both;
  border-radius: 3px; }
  .gform_wrapper .gfield_password_strength.bad {
    background-color: #ffe5d5;
    border-color: #FF853C;
    color: #FF853C; }
  .gform_wrapper .gfield_password_strength.good {
    background-color: #ffeb99;
    border-color: #FC0;
    color: #cca300; }
  .gform_wrapper .gfield_password_strength.strong {
    background-color: green;
    border-color: green;
    color: #fff; }
  .gform_wrapper .gfield_password_strength.short, .gform_wrapper .gfield_password_strength.mismatch {
    background-color: #fbcece;
    border-color: #f04040;
    color: #f04040; }

.gform_footer {
  border-top: none;
  padding: 20px 0 0; }
  .gform_footer:after {
    content: "";
    display: table;
    clear: both; }
  .gform_footer input[type="submit"] {
    float: right; }
  .gform_footer .gform_ajax_spinner {
    float: left; }

.submit-on-left .gform_footer input[type="submit"] {
  float: left; }

.submit-on-left .gform_footer .gform_ajax_spinner {
  float: right; }

.gform_ajax_spinner {
  display: block;
  width: 40px;
  height: 40px; }

.gform_validation_container {
  display: none; }

.gform_hidden {
  display: none !important; }

.gform_fields input[type="button"],
.gform_wrapper form input[type="submit"] {
  /*
	text-align: left;
	min-width: 20%;
	*/ }

.gform_wrapper form input[type="submit"][disabled="disabled"],
.gform_page_footer .gform_next_button[disabled="disabled"] {
  cursor: default;
  opacity: 0.3; }

.gfield.gf_fourth_one,
.gfield.gf_fourth_two,
.gfield.gf_fourth_three,
.gfield.gf_fourth_four,
.gfield.gf_left_third,
.gfield.gf_middle_third,
.gfield.gf_right_third,
.gfield.gf_right_two_thirds,
.gfield.gf_left_half,
.gfield.gf_right_half {
  float: left; }

.gfield.gf_fourth_four,
.gfield.gf_right_third,
.gfield.gf_right_two_thirds,
.gfield.gf_right_half {
  float: right; }

.gfield.gf_left_half,
.gfield.gf_right_half {
  width: 50%; }

.gfield.gf_left_third,
.gfield.gf_middle_third,
.gfield.gf_right_third {
  width: 33.333%; }

.gfield.gf_right_two_thirds {
  width: 66.666%; }

.gfield.gf_fourth_one,
.gfield.gf_fourth_two,
.gfield.gf_fourth_three,
.gfield.gf_fourth_four {
  width: 25%; }

.gfield.gf_fourth_one,
.gfield.gf_left_third,
.gfield.gf_left_half {
  padding-right: 10px; }

.gfield.gf_fourth_two {
  padding-right: 5px; }

.gfield.gf_fourth_three {
  padding-left: 5px; }

.gfield.gf_fourth_four,
.gfield.gf_right_third,
.gfield.gf_right_two_thirds,
.gfield.gf_right_half {
  padding-left: 10px; }

.gfield.gf_fourth_one,
.gfield.gf_fourth_two,
.gfield.gf_fourth_three,
.gfield.gf_fourth_four,
.gfield.gf_middle_third,
.gfield.gf_right_third,
.gfield.gf_right_two_thirds,
.gfield.gf_right_half {
  clear: none; }

@media screen and (max-width: 769px) {
  .gfield.gf_left_third,
  .gfield.gf_middle_third,
  .gfield.gf_right_third,
  .gfield.gf_right_two_thirds {
    float: left;
    width: 50%;
    padding-left: 0;
    padding-right: 0; }
  .gfield.gf_left_third {
    padding-right: 10px; } }

@media screen and (max-width: 420px) {
  .gfield.gf_left_third,
  .gfield.gf_middle_third,
  .gfield.gf_right_third,
  .gfield.gf_right_two_thirds,
  .gfield.gf_left_half,
  .gfield.gf_right_half {
    float: none;
    width: 100%;
    padding-left: 0;
    padding-right: 0; }
  .gfield.gf_fourth_one,
  .gfield.gf_fourth_two,
  .gfield.gf_fourth_three,
  .gfield.gf_fourth_four {
    float: none;
    padding-right: 0;
    padding-left: 0;
    width: 50%; }
  .gfield.gf_fourth_one,
  .gfield.gf_fourth_three {
    float: left;
    padding-right: 5px; }
  .gfield.gf_fourth_two,
  .gfield.gf_fourth_four {
    float: right;
    padding-left: 5px; }
  .gfield.gf_fourth_three {
    clear: both; }
  .gfield.gf_fourth_two,
  .gfield.gf_fourth_four {
    padding-right: 0; } }

.gfield.no-label > .gfield_label {
  display: none; }

.gfield.single-option .check-list li,
.gfield.single-option ul.gfield_radio li,
.gfield.single-option ul.gfield_checkbox li {
  width: 100%; }

.gfield.offscreen {
  border: 0 !important;
  clip: rect(0 0 0 0) !important;
  height: 1px !important;
  margin: -1px !important;
  overflow: hidden !important;
  padding: 0 !important;
  position: absolute !important;
  width: 1px !important; }





/****** Gravity Forms Styles*******/
/******* Newsletter In-line Style *****/
.gform_body {
    display: inline-block;
    width: 70%;
    vertical-align: top;
}
.newsletter .no-label label {
    display: none !important;
}

.newsletter form .gform_body .gfield {
    padding-left: 20px;
    width: 50%;
    font-size: 16px;
    display: inline-block;
    vertical-align: top;
}



.newsletter form .gform_body .gfield input {
    padding: 13px;
    border-radius: 0;
    height: auto;
    border: none;
  	width:100%
}

.newsletter form .gform_footer {
    width: 20%;
    padding-left: 20px;
    padding-top: 0;
    font-size: 16px;
    margin: 0;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
}

.gform_footer input {
    width: 100%;
    background: #74a83e;
    color:white;
    padding: 10px 25px;
    text-align: center;
    border: none;
    font-size: 16px;
}


@media (max-width:600px) {
	.newsletter form .gfield, .newsletter form .gform_footer {
		width: 100% !important;
		
	}
	.newsletter form .gform_body .gfield {
		padding-left:7px !important
	}
	
	.gfield:not(:last-child) {
    	margin-bottom: 20px;
	}
	
	.gform_footer input {
		width:69% !important;
	}
	
	.gform_footer input[type="submit"] {float:none;}
	
	.newsletter form .gform_footer{
		padding-left:8px;
	}

	
}

/***** Legacy GF Styles *****/
/***** Legacy GF Styles *****/


/***** END Legacy GF Styles *****/
/****About Telehealth Appointments Page *****/
.telehealth h2 {
    padding-top: 25px;
}

.green-heading .et_pb_text_inner h4{
	font-size:20px;
	margin-bottom:15px;
	padding-top:15px;
}

.green-heading .et_pb_text_inner h2, .green-heading .et_pb_text_inner h3 {
	margin-bottom:15px;
	padding-top:15px;
	color:#78a83e !important;
}

/******** Media Queries ********************************/

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
  
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
 
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
 
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
 	h1{font-size:35px !important;}
	h2{font-size:30px !important;}
	
	.et_pb_column {
		margin-bottom:2px;
	}
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
	
 
}

